# Uses of Interface
org.eclipse.emf.cdo.view.CDORevisionPrefetchingPolicy

Packages that use CDORevisionPrefetchingPolicy
Package
Description
org.eclipse.emf.cdo.util
Client utility classes, some common interfaces and exceptions.
org.eclipse.emf.cdo.view
Client concepts for dealing with views, view sets, queries, CDO objects and EMF resource sets.

## Uses of CDORevisionPrefetchingPolicy in org.eclipse.emf.cdo.util

Methods in org.eclipse.emf.cdo.util that return CDORevisionPrefetchingPolicy
Modifier and Type
Method
Description
`static CDORevisionPrefetchingPolicy`
CDOUtil.`createRevisionPrefetchingPolicy(int chunkSize)`

## Uses of CDORevisionPrefetchingPolicy in org.eclipse.emf.cdo.view

Fields in org.eclipse.emf.cdo.view declared as CDORevisionPrefetchingPolicy
Modifier and Type
Field
Description
`static final CDORevisionPrefetchingPolicy`
CDORevisionPrefetchingPolicy.`NO_PREFETCHING`
Methods in org.eclipse.emf.cdo.view that return CDORevisionPrefetchingPolicy
Modifier and Type
Method
Description
`CDORevisionPrefetchingPolicy`
CDOView.Options.`getRevisionPrefetchingPolicy()`
Returns the CDORevisionPrefetchingPolicy in use.
Methods in org.eclipse.emf.cdo.view with parameters of type CDORevisionPrefetchingPolicy
Modifier and Type
Method
Description
`void`
CDOView.Options.`setRevisionPrefetchingPolicy(CDORevisionPrefetchingPolicy prefetchingPolicy)`
The CDORevisionPrefetchingPolicy feature of the CDOView allows CDO users to fetch many objects at a time.